.ps-container>.ps-scrollbar-y-rail {
    display: block;
    position: absolute; /* please don't change 'position' */
    right: 3px; /* there must be 'right' for ps-scrollbar-y-rail */
    width: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    opacity: 1;
    filter: alpha(opacity = 100);
    background-color: #2b2b2b;
}

.ps-container.ps-active-y>.ps-scrollbar-y-rail {
    display: block;
}

.ps-container:hover>.ps-scrollbar-y-rail {
    opacity: 1;
    filter: alpha(opacity=100);
}

.ps-container>.ps-scrollbar-y-rail:hover {
    background-color: #2b2b2b;
    opacity: 1;
    filter: alpha(opacity=100);
}

.ps-container>.ps-scrollbar-y-rail.in-scrolling {
    background-color: #2b2b2b;
    opacity: 1;
    filter: alpha(opacity=100);
}

.ps-container>.ps-scrollbar-y-rail>.ps-scrollbar-y {
    position: absolute; /* please don't change 'position' */
    right: 0; /* there must be 'right' for ps-scrollbar-y */
    width: 10px;
    background-color: #f2b33d;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.ps-container>.ps-scrollbar-y-rail:hover>.ps-scrollbar-y {
    background-color: #f2b33d;
}

/* x-axis */
.ps-container>.ps-scrollbar-x-rail {
    display: none;
    position: absolute; /* please don't change 'position' */
    bottom: 3px; /* there must be 'bottom' for ps-scrollbar-x-rail */
    height: 8px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    opacity: 1;
    filter: alpha(opacity=100);
    -o-transition: background-color .2s linear, opacity .2s linear;
    -webkit-transition: background-color .2s linear, opacity .2s linear;
    -moz-transition: background-color .2s linear, opacity .2s linear;
    transition: background-color .2s linear, opacity .2s linear;
}

.ps-container.ps-active-x>.ps-scrollbar-x-rail {
    display: block;
}

.ps-container:hover>.ps-scrollbar-x-rail {
    opacity: 1;
    filter: alpha(opacity=100);
}

.ps-container>.ps-scrollbar-x-rail:hover {
    background-color: #2b2b2b;
    opacity: 1;
    filter: alpha(opacity=100);
}

.ps-container>.ps-scrollbar-x-rail.in-scrolling {
    background-color: #2b2b2b;
    opacity: 1;
    filter: alpha(opacity=100);
}

.ps-container>.ps-scrollbar-x-rail>.ps-scrollbar-x {
    position: absolute; /* please don't change 'position' */
    bottom: 0; /* there must be 'bottom' for ps-scrollbar-x */
    height: 8px;
    background-color: #aaa;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -o-transition: background-color .2s linear;
    -webkit-transition: background-color.2s linear;
    -moz-transition: background-color .2s linear;
    transition: background-color .2s linear;
}

.ps-container>.ps-scrollbar-x-rail:hover>.ps-scrollbar-x {
    background-color: #999;
}

.ps-container > .ps-scrollbar-x-rail,
.ps-container > .ps-scrollbar-y-rail {
  opacity: 1;
}
